import { CommonContentApi } from '../CommonContent';

export class DiscussContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 19, "理论研讨", 266);
  }
}

export default new DiscussContentApi();
